[Progetto] NTM.Soglie Connessione Internet:Traffico,Tempo,Sessioni..(usa Network

Iniziative e progetti della comunità legati a Ubuntu.
Regole della sezione
Questa sezione ha lo scopo di raccogliere le iniziative/progetti della nostra Comunità legati ad Ubuntu. I progetti ospitati nascono da iniziative degli utenti o gruppi di utenti. In futuro i progetti potrebbero rimanere iniziative "personali" o essere integrate nella distribuzione, sponsorizzate da Ubuntu o da Canonical a discrezione dei responsabili. All'interno di essa sarà possibile inserire delle discussioni che hanno la funzione di pubblicizzare avvenimenti, iniziative e progetti software su Ubuntu e GNU/Linux in generale. Sarà inoltre possibile per gli utenti proporre lo sviluppo di nuovi software e in questo caso la discussione di richiesta avrà la funzione di generare un requisito funzionale del prodotto da sviluppare.

Sezione I - Iniziative
  • Fanno parte di iniziative, ad esempio, le seguenti categorie: corsi, progetti editoriali, libri.
  • La segnalazione di un'iniziativa avviene creando una discussione con l'annuncio.
  • Una volta effettuata la segnalazione, la discussione viene chiusa dal Gruppo Forum.
  • Se l'iniziativa esposta comporta un costo di adesione o fruizione, questo deve essere esplicitamente riportato all'interno della discussione.
  • È obbligatorio segnalare all'interno della discussione i riferimenti per poter contattare/partecipare all'iniziativa.

Sezione II - Progetti
  • La segnalazione di un progetto software, come per le iniziative, avviene e si sviluppa all'interno di una singola discussione.
  • Sarà consentito l'inserimento di software solo se rilasciati sotto licenza GPL (in tutte le sue versioni) o equivalente FOSS, tale da garantire agli utenti l'utilizzo del prodotto senza restrizioni e agli sviluppatori la proprietà intellettuale del codice prodotto.
  • Nell'oggetto della discussione dovrà essere riportata la categoria (es. [Iniziativa], [Progetto] o [Proposta]) e una semplice descrizione del progetto.
  • Se il progetto ha già un sito che lo ospita sarà a discrezione del Gruppo Forum chiuderla come segnalazione o lasciarla aperta.
  • Se il progetto non ha un sito che lo ospita si potranno aprire due discussioni, una per proporre modifiche/implementazioni (dove nel titolo occorre specificare [sviluppo]) ed una per segnalare problemi (e nel titolo dovrà comparire [supporto]).
  • Non è consentita l'apertura di nuove discussioni in riferimento a versioni superiori o modificate di un prodotto già riportato in precedenza.
  • Se il software oggetto del progetto ha una dimensione non superiore ai 128 kB, per prodotti che non hanno un sito che li ospita, sarà possibile allegarlo alla discussione.

Sezione III - Proposte
  • Una proposta deve essere eseguita e si svilupperà all'interno di una singola discussione.
  • Le proposte dovranno essere inserite direttamente nella sezione "Progetti della Comunità".
  • Dovranno essere specificate le funzionalità che devono essere sviluppate.
  • Non dovranno essere riportate diciture tipo "...deve fare come questo software...", ma indicare nel miglior modo possibile i requisiti.
  • Una volta segnalata la discussione resterà aperta per consentire uno scambio di idee su come sviluppare il codice o finché gli sviluppatori non forniranno una soluzione (da pubblicizzare poi, come visto prima, nella sezione Progetti) che ne soddisfi il requisito.

Per quanto non esposto sopra, si fa comunque riferimento al Regolamento del forum ed al Codice di Condotta della Comunità.

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda marc00p » giovedì 3 maggio 2012, 21:58

brasil ha scritto:
marc00p ha scritto:Neanche a me parte all' avvio di ubuntu 11.10, ho messo la spunta su autorun ho installato anche le versioni precedenti ma nulla se voglio usarlo devo farlo partire io. Comunque appena è disponibile  la versione stabile di ubuntu 12.04 ho intenzione di installarla pensi che il tuo ntm(1.3.1)  sarà compatibile ?


Provato ntm 1.3.1 sembra non compatibile con ubuntu 12.04 .Non si avvia ,in più disconnette subito la connessione
Dopo vari tentativi ripiegato su versione 1.2.5 che sembra funzionare bene dopo aver settato controllo connessione
a ping mode


Grazie, in effetti ho provato ntm sulla beta 2 di precise e pur non disconettendo la connessione ntm non mi partiva in automatico ora proverò a installare la 1.2.5 e settarla come te vediamo se a me funziona.

Edit : ho provato la 1.2.4 (avevo già il file deb nel pc) settata sia con ping che su network manager, ed ho riprovato la 1.3.1 ma niente da fare se si avviano in automatico mi vengono fuori diversi errori e non riesco a connettermi penso però che sia un bug di ubuntu perchè ntm è collegato in qualche maniera all'avvio della connessione ed io ho gia segnalato questo in un altra discussione http://forum.ubuntu-it.org/viewtopic.php?f=49&t=519167 . Grazie comunque dello spunto.
marc00p
Prode Principiante
 
Messaggi: 12
Iscrizione: maggio 2010

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda brasil » sabato 5 maggio 2012, 22:18

Non saprei se di preciso possa influenzare anche l'ambiente grafico utilizzato ma su Gnome classico della
12.04 la versione 1.25 di ntm funziona bene
Avatar utente
brasil
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 684
Iscrizione: gennaio 2011
Distribuzione: Ubuntu 16.04-Xubuntu 16.04

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda marc00p » sabato 5 maggio 2012, 23:26

brasil ha scritto:Non saprei se di preciso possa influenzare anche l'ambiente grafico utilizzato ma su Gnome classico della
12.04 la versione 1.25 di ntm funziona bene

Ho provato la 1.2.5 su gnome classic mi funziona male crea conflitti , ha funzionato bene solamente una volta non uscendo da ntm alla chiusura del pc ma se solo provo a chiudere e riaprire il programma incomincio il walzer dei riavvii e connessioni e riconnessioni, io propendo per il bug di ubuntu in ogni caso ti ringrazio per i suggerimenti ma per il momento mi arrendo .
Ciao marco.
marc00p
Prode Principiante
 
Messaggi: 12
Iscrizione: maggio 2010

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda salemt87 » venerdì 3 agosto 2012, 11:32

ma su kubuntu 12.04 come lo installo? :ciao:

EDIT: installata ma da terminale mi da L'interfacciappp0 non è rilevata.

EDIT2: risolto. quando mi connetto parte il timer :ciao:
Avatar utente
salemt87
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 378
Iscrizione: luglio 2008
Desktop: Unity
Distribuzione: Ubuntu 13.10 i686

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda zago84 » giovedì 6 settembre 2012, 21:40

Ottimo software! Peccato non funzioni con Gnome Fallback...
Con Shell tutto ok.

Ho Ubuntu 12.04 e NTM 1.3.1.

Da Gnome Fallback se apro monitor di sistema vedo che è in esecuzione, ma non c'è nella barra. Se killo l'app e la riapro non compare nulla!
Chi non ride mai non è una persona seria.
- Chopin -
Avatar utente
zago84
Prode Principiante
 
Messaggi: 121
Iscrizione: maggio 2007
Località: Caltagirone (CT)
Desktop: GNOME 3.10
Distribuzione: Ubuntu Gnome 14.04 (64bit)

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda NK » mercoledì 26 settembre 2012, 23:17

Ciao,
per il problema dell'icona provate ad aggiungere in ~/.config/autortat/ntm.desktop queste righe:
TryExec=ntm
X-GNOME-Autostart-Delay=15

subito dopo la riga Exec=ntm

per chi vuole provare ntm v2.0 alpha mi contatti in privato

passo e chiuso

NK
Avatar utente
NK
Prode Principiante
 
Messaggi: 209
Iscrizione: luglio 2009

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda ricky1980 » domenica 7 ottobre 2012, 8:41

Buongiorno,
ho provato ad installare NTM 1.3.1 su Ubuntu 12.04 però mi dà dei problemi di dipendenze irrisolte. Vengo da Ubuntu 11.10 e installando questi pacchetti non avevo alcun tipo di problemi:
1. ntm-1.3.1
2. python-glade2_2.24.0-2_i3866
3. python-rsvg_2.32.0-0ubuntu6_i386
4. libglade2-0_1%3a2.6.4-1build1_i386

Qualcuno mi può gentilmente aiutare spiegando come fare a installare NTM su Ubuntu 12.04?
Grazie.
Ciao.

Riccardo
ricky1980
Prode Principiante
 
Messaggi: 114
Iscrizione: gennaio 2012

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda maxbigsi » domenica 7 ottobre 2012, 9:05

vedi se risolvi installando i pacchetti....
http://packages.ubuntu.com/precise/python-rsvg
http://packages.ubuntu.com/precise/python-glade2
http://packages.ubuntu.com/precise/libglade2-0

questi pacchetti dovrebbero già essere presenti nel sistema, eventualmente controlla prima sul software center o su synaptic... :sisi:
W il software libero..... W Ubuntu -- Ubuntu User # 31322
Avatar utente
maxbigsi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 16559
Iscrizione: maggio 2008
Desktop: Mate
Distribuzione: Ubuntu Mate 18.04 64bit
Sesso: Maschile

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda ricky1980 » domenica 7 ottobre 2012, 9:41

i pacchetti che mi hai indicato sono quelli che ho nella cartella dove risiede il pacchetto NTM e che ho elencato nel post precedente.
Lanciando un
Codice: Seleziona tutto
sudo dpkg -i *.deb

mi segnala il problema delle dipendenze. Ora riprovo, così posto il risultato, perchè sto attualmente utilizzando Ubuntu 11.10.
Edit: questo è il codice con l'errore che mi viene restituito.

Codice: Seleziona tutto
dpkg: warning: downgrading libglade2-0 from 1:2.6.4-1ubuntu1 to 1:2.6.4-1build1.
(Reading database ... 169228 files and directories currently installed.)
Preparing to replace libglade2-0 1:2.6.4-1ubuntu1 (using libglade2-0_1%3a2.6.4-1build1_i386.deb) ...
Unpacking replacement libglade2-0 ...
Selecting previously unselected package ntm.
Unpacking ntm (from ntm-1.3.1.deb) ...
Selecting previously unselected package python-glade2.
Unpacking python-glade2 (from python-glade2_2.24.0-2_i386.deb) ...
dpkg: warning: downgrading python-rsvg from 2.32.0+dfsg-1 to 2.32.0-0ubuntu6.
Preparing to replace python-rsvg 2.32.0+dfsg-1 (using python-rsvg_2.32.0-0ubuntu6_i386.deb) ...
Unpacking replacement python-rsvg ...
Setting up libglade2-0 (1:2.6.4-1build1) ...
dpkg: dependency problems prevent configuration of ntm:
 ntm depends on python-webkit; however:
  Package python-webkit is not installed.
dpkg: error processing ntm (--install):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of python-glade2:
 python-glade2 depends on python-gtk2 (= 2.24.0-2); however:
  Version of python-gtk2 on system is 2.24.0-3.
dpkg: error processing python-glade2 (--install):
 dependency problems - leaving unconfigured
Setting up python-rsvg (2.32.0-0ubuntu6) ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Errors were encountered while processing:
 ntm
 python-glade2
ricky1980
Prode Principiante
 
Messaggi: 114
Iscrizione: gennaio 2012

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda maxbigsi » domenica 7 ottobre 2012, 13:06

... a quanto pare manca anche un'altro pacchetto che credo andrebbe installato prima degli altri...
Codice: Seleziona tutto
sudo apt-get install python-webkit
... l'utente un paio di post prima del tuo sembra non aver avuto grossi problemi con ubuntu 12.04 tranne che con l'icona... puoi eventualmente contattare NK per la versione 2.0 di NTM che a quanto paria sia in versione alpha... :sisi:
W il software libero..... W Ubuntu -- Ubuntu User # 31322
Avatar utente
maxbigsi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 16559
Iscrizione: maggio 2008
Desktop: Mate
Distribuzione: Ubuntu Mate 18.04 64bit
Sesso: Maschile

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda ricky1980 » domenica 7 ottobre 2012, 17:02

maxbigsi » oggi, 14:06 ha scritto:... a quanto pare manca anche un'altro pacchetto che credo andrebbe installato prima degli altri...
Codice: Seleziona tutto
sudo apt-get install python-webkit
... l'utente un paio di post prima del tuo sembra non aver avuto grossi problemi con ubuntu 12.04 tranne che con l'icona... puoi eventualmente contattare NK per la versione 2.0 di NTM che a quanto paria sia in versione alpha... :sisi:


niente, ho appena installato python-webkit:

Codice: Seleziona tutto
richard99@HP001:~$ sudo apt-get install python-webkit
[sudo] password for richard99:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  libjavascriptcoregtk-1.0-0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common
The following NEW packages will be installed:
  libjavascriptcoregtk-1.0-0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common
  python-webkit
0 upgraded, 4 newly installed, 0 to remove and 0 not upgraded.
Need to get 9,502 kB of archives.
After this operation, 31.1 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://archive.ubuntu.com/ubuntu/ precise/main libjavascriptcoregtk-1.0-0 i386 1.8.0-0ubuntu2 [1,427 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ precise/main libwebkitgtk-1.0-common all 1.8.0-0ubuntu2 [732 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ precise/main libwebkitgtk-1.0-0 i386 1.8.0-0ubuntu2 [7,311 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ precise/main python-webkit i386 1.1.8-2ubuntu2 [31.4 kB]
Fetched 3,476 B in 10s (326 B/s)                     
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/w/webkit/libjavascriptcoregtk-1.0-0_1.8.0-0ubuntu2_i386.deb  Size mismatch
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/w/webkit/libwebkitgtk-1.0-common_1.8.0-0ubuntu2_all.deb  Size mismatch
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/w/webkit/libwebkitgtk-1.0-0_1.8.0-0ubuntu2_i386.deb  Size mismatch
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/p/pywebkitgtk/python-webkit_1.1.8-2ubuntu2_i386.deb  Size mismatch
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
richard99@HP001:~$ sudo apt-get install python-webkit
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  libjavascriptcoregtk-1.0-0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common
The following NEW packages will be installed:
  libjavascriptcoregtk-1.0-0 libwebkitgtk-1.0-0 libwebkitgtk-1.0-common
  python-webkit
0 upgraded, 4 newly installed, 0 to remove and 0 not upgraded.
Need to get 9,502 kB of archives.
After this operation, 31.1 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://archive.ubuntu.com/ubuntu/ precise/main libjavascriptcoregtk-1.0-0 i386 1.8.0-0ubuntu2 [1,427 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ precise/main libwebkitgtk-1.0-common all 1.8.0-0ubuntu2 [732 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ precise/main libwebkitgtk-1.0-0 i386 1.8.0-0ubuntu2 [7,311 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ precise/main python-webkit i386 1.1.8-2ubuntu2 [31.4 kB]
Fetched 9,502 kB in 18s (514 kB/s)                                             
Selecting previously unselected package libjavascriptcoregtk-1.0-0.
(Reading database ... 169274 files and directories currently installed.)
Unpacking libjavascriptcoregtk-1.0-0 (from .../libjavascriptcoregtk-1.0-0_1.8.0-0ubuntu2_i386.deb) ...
Selecting previously unselected package libwebkitgtk-1.0-common.
Unpacking libwebkitgtk-1.0-common (from .../libwebkitgtk-1.0-common_1.8.0-0ubuntu2_all.deb) ...
Selecting previously unselected package libwebkitgtk-1.0-0.
Unpacking libwebkitgtk-1.0-0 (from .../libwebkitgtk-1.0-0_1.8.0-0ubuntu2_i386.deb) ...
Selecting previously unselected package python-webkit.
Unpacking python-webkit (from .../python-webkit_1.1.8-2ubuntu2_i386.deb) ...
Setting up libjavascriptcoregtk-1.0-0 (1.8.0-0ubuntu2) ...
Setting up libwebkitgtk-1.0-common (1.8.0-0ubuntu2) ...
Setting up libwebkitgtk-1.0-0 (1.8.0-0ubuntu2) ...
Setting up python-webkit (1.1.8-2ubuntu2) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place


Poi ho ancora provato ad installare NTM e questo è il risultato:

Codice: Seleziona tutto
richard99@HP001: sudo dpkg -i ntm-1.3.1.deb'
(Reading database ... 169703 files and directories currently installed.)
Preparing to replace ntm 1.3.1 (using ...) ...
Unpacking replacement ntm ...
OK
dpkg: dependency problems prevent configuration of ntm:
 ntm depends on python-glade2; however:
  Package python-glade2 is not configured yet.
dpkg: error processing ntm (--install):
 dependency problems - leaving unconfigured
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Errors were encountered while processing:
 ntm


Qualcuno mi può suggerire come installarlo su 12.04?
ricky1980
Prode Principiante
 
Messaggi: 114
Iscrizione: gennaio 2012

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda maxbigsi » lunedì 8 ottobre 2012, 11:14

... a quanto pare non lo ha installato correttamente... dai questi comandi, voglio controllare i repository...
Codice: Seleziona tutto
cat /etc/apt/sources.list
Codice: Seleziona tutto
ls /etc/apt/sources.list.d/
W il software libero..... W Ubuntu -- Ubuntu User # 31322
Avatar utente
maxbigsi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 16559
Iscrizione: maggio 2008
Desktop: Mate
Distribuzione: Ubuntu Mate 18.04 64bit
Sesso: Maschile

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda ricky1980 » mercoledì 10 ottobre 2012, 22:28

maxbigsi » 08/10/2012, 12:14 ha scritto:... a quanto pare non lo ha installato correttamente... dai questi comandi, voglio controllare i repository...
Codice: Seleziona tutto
cat /etc/apt/sources.list
Codice: Seleziona tutto
ls /etc/apt/sources.list.d/


primo codice:
Codice: Seleziona tutto
richard99@HP001:~$ cat /etc/apt/sources.list
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to

# newer versions of the distribution.

## Major bug fix updates produced after the final release of the
## distribution.

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.


## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu precise partner
deb-src http://archive.canonical.com/ubuntu precise partner

## Uncomment the following two lines to add software from Ubuntu's
## 'extras' repository.
## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu precise main
deb-src http://extras.ubuntu.com/ubuntu precise main
deb http://archive.ubuntu.com/ubuntu precise main universe restricted multiverse
richard99@HP001:~$


secondo codice:

Codice: Seleziona tutto
richard99@HP001:~$ ls /etc/apt/sources.list.d
gnome3-team-gnome3-precise.list       ubuntu-defaults.list
gnome3-team-gnome3-precise.list.save  ubuntu-defaults.list.save
richard99@HP001:~$


Comunque c'è qualcosa che non va per conto mio. Non riesco manco ad installare gnome-shell perchè anche lì mi dà problemi di dipendenze irrisolte. Non riesco a capire qual è il problema :(
ricky1980
Prode Principiante
 
Messaggi: 114
Iscrizione: gennaio 2012

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda cristian_c » giovedì 11 ottobre 2012, 6:20

Comunque c'è qualcosa che non va per conto mio. Non riesco manco ad installare gnome-shell perchè anche lì mi dà problemi di dipendenze irrisolte. Non riesco a capire qual è il problema

Il problema è questo:
Codice: Seleziona tutto
gnome3-team-gnome3-precise.list
UP! Unreal Project: il futuro inizia qui. Crusade è tra noi
È scienza!
Avatar utente
cristian_c
Accecante Asceta
Accecante Asceta
 
Messaggi: 23422
Iscrizione: ottobre 2007

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda ricky1980 » giovedì 11 ottobre 2012, 13:25

cristian_c ha scritto:
Comunque c'è qualcosa che non va per conto mio. Non riesco manco ad installare gnome-shell perchè anche lì mi dà problemi di dipendenze irrisolte. Non riesco a capire qual è il problema

Il problema è questo:
Codice: Seleziona tutto
gnome3-team-gnome3-precise.list


intendi il problema con gnome o con l'installazione di NTM?
ricky1980
Prode Principiante
 
Messaggi: 114
Iscrizione: gennaio 2012

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda maxbigsi » giovedì 11 ottobre 2012, 13:51

... prova a disabilitare quel ppa ... guarda qui http://www.chimerarevo.com/ubuntu-come- ... are-i-ppa/
W il software libero..... W Ubuntu -- Ubuntu User # 31322
Avatar utente
maxbigsi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 16559
Iscrizione: maggio 2008
Desktop: Mate
Distribuzione: Ubuntu Mate 18.04 64bit
Sesso: Maschile

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda ricky1980 » giovedì 11 ottobre 2012, 19:57

ho appena disabilitato e fatto un "apt-get update".
Poi cosa devo fare?
ricky1980
Prode Principiante
 
Messaggi: 114
Iscrizione: gennaio 2012

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda maxbigsi » giovedì 11 ottobre 2012, 20:03

... riprovato ad installare NTM?
W il software libero..... W Ubuntu -- Ubuntu User # 31322
Avatar utente
maxbigsi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 16559
Iscrizione: maggio 2008
Desktop: Mate
Distribuzione: Ubuntu Mate 18.04 64bit
Sesso: Maschile

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda ricky1980 » giovedì 11 ottobre 2012, 20:20

ho dato
Codice: Seleziona tutto
sudo apt-get install ntm

non succede nulla. Questo il risultato:

Codice: Seleziona tutto
richard99@HP001:~$ sudo apt-get install ntm
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package ntm is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'ntm' has no installation candidate
richard99@HP001:~$


poi ho provato a dare un sudo dpkg -i ntm.deb all'interno della cartella dove ho salvato il pacchetto e questo è il risultato:
Codice: Seleziona tutto
richard99@HP001:~/Documents/3-Ntm$ sudo dpkg -i '/home/richard99/Documents/3-Ntm/ntm-1.3.1.deb'
[sudo] password for richard99:
Selecting previously unselected package ntm.
(Reading database ... 172030 files and directories currently installed.)
Unpacking ntm (from .../Documents/3-Ntm/ntm-1.3.1.deb) ...
dpkg: dependency problems prevent configuration of ntm:
 ntm depends on python-glade2; however:
  Package python-glade2 is not installed.
dpkg: error processing ntm (--install):
 dependency problems - leaving unconfigured
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Errors were encountered while processing:
 ntm
richard99@HP001:~/Documents/3-Ntm$


e poi ancora, questo risultato:
Codice: Seleziona tutto
richard99@HP001:~/Documents/3-Ntm$ sudo dpkg -i '/home/richard99/Documents/3-Ntm/ntm-1.3.1.deb'  '/home/richard99/Documents/3-Ntm/python-glade2_2.24.0-2_i386.deb'
[sudo] password for richard99:
(Reading database ... 172064 files and directories currently installed.)
Preparing to replace ntm 1.3.1 (using .../Documents/3-Ntm/ntm-1.3.1.deb) ...
Unpacking replacement ntm ...
OK
Selecting previously unselected package python-glade2.
Unpacking python-glade2 (from .../python-glade2_2.24.0-2_i386.deb) ...
dpkg: dependency problems prevent configuration of python-glade2:
 python-glade2 depends on python-gtk2 (= 2.24.0-2); however:
  Version of python-gtk2 on system is 2.24.0-3.
dpkg: error processing python-glade2 (--install):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of ntm:
 ntm depends on python-glade2; however:
  Package python-glade2 is not configured yet.
dpkg: error processing ntm (--install):
 dependency problems - leaving unconfigured
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Errors were encountered while processing:
 python-glade2
 ntm
richard99@HP001:~/Documents/3-Ntm$
ricky1980
Prode Principiante
 
Messaggi: 114
Iscrizione: gennaio 2012

Re: [Progetto] NTM.Soglie Connessione Internet:Traffico,Temp

Messaggioda maxbigsi » giovedì 11 ottobre 2012, 20:29

... non saprei a questo punto, prova a contattare NK l'autore del software... come dicevo l'altra volta, altri utenti hanno installato il programma con il solo problema della icona, è probabile che qualcosa nel tuo sistema crea questi problemi...
W il software libero..... W Ubuntu -- Ubuntu User # 31322
Avatar utente
maxbigsi
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 16559
Iscrizione: maggio 2008
Desktop: Mate
Distribuzione: Ubuntu Mate 18.04 64bit
Sesso: Maschile

PrecedenteSuccessiva

Torna a Progetti della Comunità

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 3 ospiti